package tw.com.altob.goodpk.Activity;


import android.os.Bundle;
import androidx.fragment.app.Fragment;

import com.ga.sdk.activity.BaseActivity;

import tw.com.altob.goodpk.Fragment.HomeFragment;

public class HomeActivity extends BaseActivity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);

        this.createFrameLayout();
    }

    @Override
    protected Fragment newFragment() {
        return new HomeFragment();
    }

}
